.titulo_destaques {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: 100;
	color: #000000;
}
.titulo_filme-DOURADO {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #9A6D0E;
}

.titulo_destaques2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: 900;
	color: #000000;
}
.titulo_index {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 900;
	color: #000000;
}
.texto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: justify;
	font-weight: lighter;
}
.texto-maior {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: lighter;
	color: #000000;
	text-align: justify;
}

.link_dossiers {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	font-weight: bold;
}
.txt_procurar
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
}
.resultadosPesq
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
A.resultadosPesq
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: underline;
}
A.resultadosPesq:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: underline;
}
A.resultadosPesq:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #CCCCCC;
	text-decoration: underline;
}
A.resultadosPesq:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #993366;
	text-decoration: none;
}
.FichaTecnica_Filme2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	font-weight: lighter;
}
.searchbox2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	border: 1px;
}
	
.titulo_filme {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 900;
	color: #000000;
	text-align: left;
	padding-bottom: 10px;
	padding-top: 15px;
}
.FichaTecnica_Filme {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: 900;
	color: #000000;
}
.Links_lateral {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.letras_brancas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: 100;
	color: #D7D7D7;
	letter-spacing: 0.1em;
}
.jump_menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: 200;
	color: #D7D7D7;
	background-color: #000000;
	width: 100px;
}
.Titulo_branco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 800;
	color: #d7d7d7;
}
.layer {
	float: right;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 258px;
	width: 340px;
	text-align: justify;
	font-weight: 600;
	color: #DDDDDD;
	margin-right: 0px;
	margin-left: 0px;
	right: 0px;
	clip: rect(auto,0px,auto,auto);
	padding-right: 10px;
	padding-left: 0px;
	
}
.ComprasOnline_menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
	width: 300px;
}
